body {
    margin: 0;
    padding: 0;
}

#contenido {
    border-right: 0 !important;
}

.fa:before {
    font-family: "fontAwesome" !important;
}

.cabecera_result .fa-trash-o:before{
    margin-right: 0px;
}

input[type="text"],
textarea,
.input_favorito textarea {
    -webkit-transition: all, 0.8s, ease-in-out;
    -moz-transition: all, 0.8s, ease-in-out;
    transition: all, 0.8s, ease-in-out;
}

.note_add {
    display: table-cell;
    vertical-align: middle;
}

.text_nota_f {
    position: relative;
}

.text_nota_f a {
    color: #FFF;
    display: block;
    line-height: 32px;
    padding: 10px;
    font-weight: bold;
    background-color: #565656;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    padding: 10px 0px;
    font-size: 1.3rem;
}
html:lang(DE) .text_nota_f a, html:lang(DU) .text_nota_f a, html:lang(RU) .text_nota_f a {
    font-size: 1rem;   
}
.text_nota_f a:hover, .text_nota_f a:focus{
    color: #fff;
}

input[type="text"]:focus,
textarea:focus,
.input_favorito textarea:focus {
    background-color: rgba(153, 153, 153, 0.14);
}
.sidebar_favoritos .detalles-alojamiento{
    border-bottom: 1px solid #e6e6e6;
}

#contenedorBotonContacto_favorito a {
    display: block;
}
.notas{

}
.input_favorito textarea {
    box-shadow: none;
    background: none;
    resize: none;
}

.bloque_notas {
    background-color: #fcfcfc;
    position: relative;
}

.add_nota_img_blur {
    margin-left: -9px;
}

.prepper .unavailable-price {
    font-size: 1em !important;
}

.prepper label {
    position: relative;
    top: 3px;
}

#sombra2 .sidebar_favoritosB .result_sinprecioP {
    position: relative;
    top: -5px;
}

.note-button {
    border-radius: 0px !important;
    padding: 0px 25px;
    font-size: 1.5rem;
    text-transform: uppercase;
    line-height: 2em;
    text-align: center;
    text-decoration: none !important;
    display: block;
}

.save-note {
    border-radius: 0 !important;
    color: white;
    text-decoration: none;
}

.cancel-note {
    background-color: #656567;
    color: #fff;
}
.cancel-note:hover {
    color: #fff;
}
.remove-note:hover{
    color: #393c40;
}
.remove-note {
    display: block;
}

.remove-note {
    color: #393c40;
    background-color: #00dd8c;
}

.sidebar_favoritos .cabecera_result > a {
    display: table-cell;
}

#contenedor.sidebar_favoritos .cabecera_result .favoritos_res {
    position: relative;
    display: table-cell;
    vertical-align: middle;
}

.sidebar_favoritosB .cabecera_result a {
    width: 70%;
    vertical-align: middle;
}

.sidebar_favoritos .resultados-row .encabezado label.cabecera_result{
    display: flex;
    justify-content: space-between;
}

#deleteAllFavoritos {
    position: absolute;
    top: -25px;
    background-color: #00dc8c;
}

#deleteAllFavoritos a {
    text-decoration: none;
    font-size: 1.6rem;
    color: #20414c;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    padding: 9px 21px;
}

.sidebar_favoritos #resultadoR:not(:last-child) {
    border-bottom: 1px solid #BBB !important;
    border-top: none !important;
}

.sombra_miniform {
    width: 75%;
    padding: 0px 12.5px;
    display: table-cell;
    box-sizing: border-box;
    border-right: 0;
}

#centro_form {
    width: 25%;
    display: table-cell;
    vertical-align: top;
    position: relative;
    text-align: center;
}

.spacer {
    padding: 0 1.5em;
}

.sidebar_favoritosB:after {
    content: " ";
    display: block;
    clear: both;
}

.sidebar_favoritos #resultadoR {
    width: 100% !important;
    position: relative;
}

.preloader-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(252, 252, 252, 0.72);
    z-index: 200;
    left: 0;
    top: 0;
}

.preloader-wrapper img {
    position: relative;
    top: 20%;
    left: 50%;
}

#contenedor.sidebar_favoritos .fotografiaR img {
    width: auto;
    height: 100%;
}

#sombra2 .sidebar_favoritos #resultadoR {
    padding: 0 !important;
    margin: 8px 0px 2.5em !important;
}

.result_r .columnaiR {
    overflow: hidden;
}

#bloque_print {
    display: none;
}

#lista_filtros_select {
    display: none;
}

#contenedor_favoritos {
    margin: 0;
    padding: 0px 12.5px;
    text-align: left;
}
.form-favoritos{
    border-top: 1px solid #d8d8d8;    
}
.sidebar_favoritos_form .icon-carta-contact {
    color: #7d7d7f;
    font-size: 2.3rem;
    position: relative;
    margin: 0 auto;
}
#formulario_datos_favoritos {
    margin: 0 !important;
    background-color: #FFFFFF;
    overflow: hidden;
    padding: 0px 12.5px;
    -webkit-box-shadow: 0 5px 45px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 5px 45px 0 rgba(0, 0, 0, .2);
}

#follow {
    text-align: center;
    margin: 20px 0px 20px 0px;
    border-bottom: 1px solid #d7d9d8;
}

#follow span {
    font-weight: bold;
    color: #404040;
    text-transform: uppercase;
    padding: 10px 0px;
    display: block;
}

.seccion_favoritos {
    border: none;
    padding: 0;
}

.secondary-inputs {
    display: none;
    float: left;
}

.seccion_favoritos .texto_seccion {
    font-weight: bold;
    color: #404040;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.6rem;
    border-bottom: 0;
    padding: 0px;
}

.header-favoritos {
    width: 100% !important;
    max-width: 1165px;
    margin: 0 auto;
    margin-bottom: 55px;
    padding: 0px 12.5px;
    position: relative;
    z-index: 10;
}

#contenedor .favoritos_res .fa {
    color: #1f404b;
    vertical-align: middle;
    font-size: 2rem;
}

.texto_favourites {
    font-size: 1.5rem;
    color: #20414c;
    font-weight: normal;
    font-family: 'Open Sans', 'sans-serif' !important;
    margin-right: 8px;
}

#deleteAllFavoritos .fa-trash-o {
    font-size: 2rem;
}

.columnadR > .line > div:last-child {
    padding-left: 12.5px;
}
.columnadR .ul_lista .icon{
    font-size: 2.2rem;
}
.h2_favoritos {
    border-bottom: 0px;
    text-align: center;
    color: #fff;
    font-size: 3rem;
    font-weight: normal;
    font-family: 'Playfair Display', serif !important;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 10;
}

#formulario_datos_favoritos {
    width: 100%;
    margin-top: 1em;
}

.formGroupBig {
    width: 100%;
    margin: 1em 0;
}

.formGroupExtraBig {
    width: 100%;
    padding: 0;
    margin: 0;
}

#comentarios_favoritos {
    width: 100%;
}

#contenedorBotonContacto_favorito {
    float: left;
    margin: 0;
    padding: 0;
}

.prepper {
    margin-left: 0;
}

.prepper label,
.prepper strong {
    margin: 0 !important;
    padding: 0 !important;
}

.add_nota_img {
    margin: 0;
    margin-top: 0.5em;
    margin-left: -7px;
}

.losinputs_favoritos {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 10px!important;
    text-transform: uppercase;
}
.sidebar_favoritos_form  input:focus, .sidebar_favoritos TEXTAREA#comentarios_favoritos:focus{
    background-color: transparent !important;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    -webkit-box-shadow: inset 0 0 0 1px #fff !important;
    box-shadow: inset 0 0 0 1px #fff !important;
}
.sidebar_favoritos_form  input, .sidebar_favoritos TEXTAREA#comentarios_favoritos{
    border: 0!important;
    border-bottom: 1px solid #e6e6e6!important;
    font-family: 'Playfair Display', serif;
    font-size: 20px;
    color: #3f3f3f!important;
    cursor: pointer;
    width: 100%!important;
    text-indent: 0!important;
    line-height: normal;
    font-style: normal;
    padding: 0.5em 0;
}
.sidebar_favoritos_form  input.favoritos-submit{
    font-family: 'Open Sans';
}
input#FMostrarNotas {
    width: 20px !important;
    margin-top: 12px;
}
.formGroupBig label {
    margin-bottom: 0;
}

.formGroupExtraBig span {
    margin-bottom: 0.5em;
}

#contenedorBotonContacto_favorito {
    padding: 0 !important;
    width: 100%;
    margin-right: 0 !important;
    height: 2em;
    line-height: 2em;
    margin-top: 25px !important;
}

.misFavoritosCustom {
    margin: 1em 0px 0;
}

.note-content {
    width: 100%;
    height: 85px;
    color: #94a1ae;
    resize: none;
    border: 0;
    padding: 12.5px;
    border: 1px solid #e6e6e6;
}

.note-wrapper {
    padding: 12.5px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    -webkit-box-shadow: 0 5px 45px 0 rgba(0,0,0,.2);
    box-shadow: 0 5px 45px 0 rgba(0,0,0,.2);
}

.note-content:focus {
    border: none;
    border: 1px solid #BBB !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    background-color: transparent !important;
}

#all main input.favoritos-submit {
    border-radius: 0 !important;
    width: 100%;
    font-weight: bold;
    color: #FFF !important;
    font-style: normal;
    font-size: 1.3rem;
    margin: 15px 0px !important;
    cursor: pointer;
    padding: 10px 0px !important;
    text-transform: uppercase;
}

#redes_socialesOnline {
    display: table;
    table-layout: fixed;
    width: 150px;
    margin: 0 auto;
    height: 37px;
    text-align: center;
}

#redes_socialesOnline > div {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    cursor: pointer;
}

#redes_socialesOnline > div:not(:last-child) {
    border-right: 1px solid #e6e8e7;
}

#redes_socialesOnline #facebookRedes {
    color: #3b5998 !important;
}

#redes_socialesOnline #twitterRedes {
    color: #55acee !important;
}

#redes_socialesOnline #googleRedes {
    color: #dd4b39 !important;
}

#redes_socialesOnline #enviaMailRedes {
    color: #3f3f3f !important;
}

#redes_socialesOnline .fa::before {
    margin-right: 0px;
}

#all main .sidebar_favoritos_form .fv-error {
    background-color: #FFE2E2 !important;
    border: 1px solid #F5A0A0;
    -webkit-transition: all, 0s, ease-in-out;
    -moz-transition: all, 0s, ease-in-out;
    transition: all, 0s, ease-in-out;
}

#textoResBF {
    margin: 0;
}

#contenedor_fallido {
    margin: 100px auto;
    max-width: 1165px;
    overflow: hidden;
    padding: 0 12.5px;
    position: relative;
    width: 100%;
}

#contenedor_fallido .favoritos {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 400px;
    padding: 50px;
    text-align: center;
}

#contenedor_fallido .text_fail_fav {
    width: 355px;
}

#contenedor_fallido .favoritos {
    height: 180px;
}

#contenedor_fallido .favoritos .text_fail_fav p.title{
    color: #444444;
    font-size: 24px;
    font-weight: bold;
}

#contenedor_fallido .favoritos .text_fail_fav p.subtitle{
    color: #9fa0a4;
    font-size: 14px;
}

#contenedor_fallido .favoritos .text_fail_fav p.linked {
    margin: 35px 0;
}

#contenedor_fallido .favoritos .text_fail_fav p.linked a{
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 14px 55px;
    text-transform: uppercase;
}

#contenedor_fallido .favoritos .text_fail_fav p.linked a:hover{
    filter: grayscale(10%);
}

#resultadoBF {
    border: none;
}

#aviso_CHECK {
    margin-top: 4em;
}

.sidebar_favoritos textarea#comentarios_favoritos:focus {
    background-color: rgba(153, 153, 153, 0.14);
    color: #888 !important;
}

.botonera_favoritos {
    padding-top: 15px;
    float: left;
    text-decoration: underline;
    font-weight: bold;
    width: 100%;
}

.botonera_favoritos span {
    margin-right: 5px;
    float: left;
}

@media screen and (max-width: 768px) {
    .botonera_favoritos > span{
        display: block;
        width: 100% !important;
        margin-bottom: 10px;
    }
    .texto_favourites{
        display: none;
    }
}
@media screen and (max-width: 840px) {
    .sombra_miniform {
        width: 100%;
        display: block;
    }
    .sidebar_favoritos_form {
        width: 100%;
        padding: 0;
    }
    #formulario_datos_favoritos {
        margin: 0;
        padding-left: 1.2em;
        box-sizing: border-box;
    }
    .sidebar_favoritos_form .seccion_favoritos {
        box-sizing: border-box;
        padding-left: 1em;
    }
    .sidebar_favoritos_form {
        width: 100%;
        padding: 0px;
        margin: 2em 0;
        padding: 2em;
    }
    #sombra2 .sidebar_favoritos .header-favoritos {
        width: 100% !important;
    }
}

@media screen and (max-width: 550px) {
    #contenedor_fallido .text_fail_fav {
        width: 320px;
    }

    #sombra2 .sidebar_favoritos .contenido_sidebar > .texto_favourites,
    .sidebar_favoritos_form {
        border: none;
        padding: 0;
    }
    .sidebar_favoritosB #botonR {
        width: 100% !important;
        padding: 0 !important;
        margin: 0 !important;
        height: 3em !important;
        line-height: 3em;
    }
    .sidebar_favoritosB .contendor_boton_results {
        clear: both;
        float: left;
    }
    .contendor_boton_results {
        width: 50%;
    }
    .sidebar_favoritosB #botonR {
        width: 100% !important;
    }
    .prepper strong {
        margin-left: 16px !important;
    }
    .formGroupBig input,
    .sidebar_favoritos TEXTAREA#comentarios_favoritos,
    #contenedorBotonContacto_favorito {
        width: 100%;
    }
    .bloque_notas {
        width: 100%;
    }
    .contenido_sidebar .favoritos-submit {
        border-radius: 0px !important;
        width: 100%;
    }
    .formGroupBig input,
    .sidebar_favoritos TEXTAREA#comentarios_favoritos,
    #contenedorBotonContacto_favorito {
        width: 100%;
    }
}

.sidebar_favoritos_form .checkboxFavs {
    width: initial !important;
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}

.sidebar_favoritos_form .field {
    overflow: hidden;
    clear: both;
}

.sidebar_favoritos_form .field label {
    width: 80%;
}